<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77690e635d7f801d2e5820c72f5e79e5">
  <dict>
    <!--2023-01-31 11:43:11.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:43:11.000-->
    <string key="voicemail_carrier">Bmobile</string>
    <!--2023-01-31 11:43:11.000-->
    <string key="voicemail_number">1260</string>
    <!--2023-01-31 11:43:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
